Feedback on the Dell EMC PowerEdge R730xd

Asked by yang xu

ubuntu(ver-14.04.0.5 with Linux 4.4.0-119-generic)Is it compatible with Dell R730xd BIOS ver 2.6.0 and higher versions?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu-Certification Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
Revision history for this message
Jeff Lane (bladernr) said :
#1

Jeff Lane suggests this article as an answer to your question:
FAQ #2960: “Is my system with newer firmware compatible if the system was certified with older firmware?”.

Can you help with this problem?

Provide an answer of your own, or ask yang xu for more information if necessary.

To post a message you must log in.